CVE-2022-32125 – 74cmsSE v3.5.1 was discovered to contain a reflective cross-site scripting (XSS) vulnerabi …

Vuln ID: CVE-2022-32125

Published:  2022-06-23  17:15:13Z

Description: 74cmsSE v3.5.1 was discovered to contain a reflective cross-site scripting (XSS) vulnerability via the path /job.

Source: NVD.NIST.GOV